TYPO3 DR Wiki Extension Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 32979
Class: Input Validation Error
CVE: CVE-2008-6346
Remote: Yes
Local: No
Published: Nov 11 2008 12:00AM
Updated: Mar 06 2009 10:46PM
Credit: Marcus Krause
Vulnerable: Typo3 DR Wiki 1.7.1
Not Vulnerable: Typo3 DR Wiki 1.7.2


 

Privacy Statement
Copyright 2010, SecurityFocus